@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
    font-family: "MontserratMedium";
    src: url("./assets/fonts/Montserrat-Regular.ttf");
}

@font-face {
    font-family: "MontserratN";
    src: url("./assets/fonts/Montserrat-Regular.ttf");
}

@font-face {
    font-family: "KHMoul";
    src: url("./assets/fonts/Moul-Regular.ttf");
}

@font-face {
    font-family: "KHSR";
    src: url("./assets/fonts/Kh\ Siemreap\ Regular.ttf");
}

@font-face {
    font-family: "KHMetal";
    src: url("./assets/fonts/KhmerOS_metalchrieng.ttf");
}